Subject: [newtrk] Document Action: 'Getting rid of the cruft: Report from an experiment in identifying and reclassifying obsolete standards documents' to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 27 Jan 2006 17:40:12 -0500

The IESG has approved the following document:

- 'Getting rid of the cruft: Report from an experiment in identifying and 
   reclassifying obsolete standards documents '
   <draft-ietf-newtrk-decruft-experiment-03.txt> as an Informational RFC

This document is the product of the New IETF Standards Track Discussion Working 
Group. 

The IESG contact person is Brian Carpenter.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-newtrk-decruft-experiment-03.txt

Technical Summary
 
 This document seeks to deprecate a batch of Proposed Standards
 that appear to be out of use. The IESG is asked to reclassify
 them as Historic.
 
Working Group Summary
 
 The WG developed the list of standards for deprecation in
 a systematic way and has attempted to ensure that no standards
 in current use are listed. There was no dissent during WG Last
 Call. Several documents were removed from the list after IETF Last
 Call as they were claimed to be still in use.
 
Protocol Quality
 
 Reviewed by Brian Carpenter. All specifcations asserted still to
 be in active use have been removed from the list.

Note to RFC Editor
 
 The RFC Editor is requested to mark all the RFCs listed in
 Section 3 (as amended below) as Historic and remove them from
 the list of Proposed Standards.

Please correct the following typo in the second paragraph of
Section 1:

OLD:
   Status) and RFC 3166 (Request to Move RFC 1433 to Historic Status).

NEW:
   Status) and RFC 3166 (Request to Move RFC 1403 to Historic Status).

Please update the following paragraph in Section 3:

OLD:
   During review RFCs 1518 and 1519 were removed, based on the fact that
   work is ongoing to revise them.  Similarly, RFCs 1381, 1382, 1471,
   1472, 1473, 1582, and 1598 were removed based on the belief that they
   were actively in use.

NEW:
   During review RFCs 1518 and 1519 were removed, based on the fact that
   work is ongoing to revise them.  Similarly, RFCs 1381, 1382, 1471,
   1472, 1473, 1582, 1598 and 1755 were removed based on the belief that 
   they were actively in use. RFC 1584 was removed based on an expected
   future dependency.

Please DELETE the following two lines from Section 3:

      RFC1584 (Multicast Extensions to OSPF)
      RFC1755 (ATM Signaling Support for IP over ATM)

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html